// JavaScript Document

window.sr = ScrollReveal();
sr.reveal('.golist', { mobile: false, duration: 1200, easing: 'ease-out' , scale: 1.2 , origin:'right top'});
sr.reveal('.golist2', { mobile: false, duration: 1200, easing: 'ease-out' , scale: 0.8 , origin:'bottom left'});
sr.reveal('.menushow', { opacity:1, mobile: false, duration: 1000, easing: 'ease-out', rotate:{y:100}}, 50);
sr.reveal('.linkshow', { mobile: false, delay:100, duration: 800, easing: 'ease-out', origin:'right'}, 500);